[__Global_Printer_Defaults__]
; Copies: the default number of copies produced
;         if key is absent the default is 1
; Copies=1

; Orientation: the default orientation of pages
;         possible Values: Portrait, Landscape
;         if key is absent the default is Portrait
; Orientation=Portrait

; Scale: the default scaling of output in percent
;         if key is absent the default is 100
; Scale=100

; MarginAdjust: the default adjustment to driver margins in 1/100 mm
;         MarginAdjust contains corrections for the driver defined margins
;         the values are comma separated
;         the order is: left,right,top,bottom
;         if key is absent the default is 0,0,0,0
; MarginAdjust=0,0,0,0

; ColorDepth: the default colordepth of the device in bits
;         possible values: 1, 8, 24
;         if key is absent the default is 24
; ColorDepth=24

; ColorDevice: the default setting wether the device is color capable
;         possible values: 0: driver setting, -1: grey scale, 1: color
;         if key is absent the default is 0
; ColorDepth=0

; PSLevel: the default setting of the PostScript level of the output
;         possible values: 0: driver setting, 1: level 1, 2: level2
;         if key is absent the default is 0
; PSLevel=0

; PPD_PageSize: the default page size to use. If a specific printer does
;         not support this page size its default is used instead.
;         possible values: A0, A1, A2, A3, A4, A5, A6, B4, B5, B6,
;                          Legal, Letter, Executive, Statement, Tabloid,
;                          Ledger, AnsiC, AnsiD, ARCHA, ARCHB, ARCHC,
;                          ARCHD, ARCHE, EnvMonarch, EnvC4, EnvC5, EnvC6,
;                          Env10, EnvC65, Folio
;         if key is absent the default value is driver specific
PPD_PageSize=Letter

; Note: the following two key types are in the global section to provide
;         defaults for newly added printers.
; PerformFontSubstitution: wether to replace downloadable fonts
;         with resident fonts or not
PerformFontSubstitution=true

; SubstFont_<downloadable font>: the resident font to replace
;         <downloadable font> if PerformFontSubstitution is true
SubstFont_Helmet=Helvetica
SubstFont_Albany=Helvetica
SubstFont_Courier New=Courier
SubstFont_Arial=Helvetica
SubstFont_Times New Roman=Times
SubstFont_Thorndale=Times
SubstFont_Timmons=Times
SubstFont_Cumberland=Courier


[Generic Printer]
; for every printer a group with at least the keys
; "Printer" and "Command" is required

; Printer: contains the base name of the PPD and the Printer name separated by /
Printer=SGENPRT/Generic Printer

; DefaultPrinter: marks the default printer
DefaultPrinter=0

; Location: a user readable string that will be shown in the print dialog
Location=

; Comment:  a user readable string that will be shown in the print dialog
Comment=

; Command: a command line that accepts PostScript as standard input (pipe)
; note: a shell will be started for the command
Command=

; PerformFontSubstitution: wether to replace downloadable fonts
;         with resident fonts or not
PerformFontSubstitution=true

; SubstFont_<downloadable font>: the resident font to replace
;         <downloadable font> if PerformFontSubstitution is true
SubstFont_Helmet=Helvetica
SubstFont_Albany=Helvetica
SubstFont_Courier New=Courier
SubstFont_Arial=Helvetica
SubstFont_Times New Roman=Times
SubstFont_Thorndale=Times
SubstFont_Timmons=Times
SubstFont_Cumberland=Courier

[PDF]
Printer=SGENPRT/PDF
DefaultPrinter=0
Location=
Comment=
Command=/usr/bin/gs -q -dNOPAUSE -sDEVICE=pdfwrite -sOutputFile="(OUTFILE)" -
Features=pdf=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=-1,-1,-1,-1
PPD_PageSize=Letter
PPD_Resolution=600dpi
PerformFontSubstitution=true

[BOONE_HP4300]
Printer=HPC4300S/BOONE_HP4300
DefaultPrinter=1
Location=WH/10/SW
Comment=Duplex
Command=/usr/local/bin/flpr -qBOONE_HP4300
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=-1,-1,-1,1
PPD_InstalledMemory=80-95MB
PPD_InputSlot=Tray3_500
PPD_PageSize=Letter
PPD_DuplexUnit=Installed
PPD_Tray3=Tray3_500
PerformFontSubstitution=true

[BOONE_HP4300_T]
Printer=HPC4300S/BOONE_HP4300_T
DefaultPrinter=0
Location=WH/10/SW
Comment=Transparency
Command=/usr/local/bin/flpr -qBOONE_HP4300_T
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=-1,-1,-1,1
PPD_InstalledMemory=80-95MB
PPD_PageSize=Letter
PPD_DuplexUnit=Installed
PPD_Tray3=Tray3_500
PerformFontSubstitution=true

[BOONE_HP4300_S]
Printer=HPC4300S/BOONE_HP4300_S
DefaultPrinter=0
Location=WH/10/SW
Comment=Simplex
Command=/usr/local/bin/flpr -qBOONE_HP4300_S
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=-1,-1,-1,1
PPD_InstalledMemory=80-95MB
PPD_InputSlot=Tray3_500
PPD_PageSize=Letter
PPD_DuplexUnit=Installed
PPD_Tray3=Tray3_500
PerformFontSubstitution=true

[BOONE_HP4300_M]
Printer=HPC4300S/BOONE_HP4300_M
DefaultPrinter=0
Location=WH/10/SW
Comment=Manual tray
Command=/usr/local/bin/flpr -qBOONE_HP4300_M
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=-1,-1,-1,1
PPD_DuplexUnit=Installed
PPD_PageSize=Letter
PPD_Tray3=Tray3_500
PPD_InstalledMemory=80-95MB
PPD_InputSlot=ManualFeed
PerformFontSubstitution=true

[MBD_HP4100]
Printer=HPB41007/MBD_HP4100
DefaultPrinter=0
Location=
Comment=
Command=/usr/local/bin/flpr -qMBD_HP4100
Features=
Copies=1
Scale=0
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=0,0,0,0
PPD_PageSize=Letter
PerformFontSubstitution=true

[MBD_HP4100_D]
Printer=HPB41007/MBD_HP4100_D
DefaultPrinter=0
Location=MBD
Comment=Duplex
Command=/usr/local/bin/flpr -qMBD_HP4100_D
Features=
Copies=1
Scale=0
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=0,0,0,0
PPD_PageSize=Letter
PerformFontSubstitution=true

[BOONE_COLOR_TRANS]
Printer=Xerox Phaser 6200DP/BOONE_COLOR_TRANS
DefaultPrinter=0
Location=WH/10/SW
Comment=Transparency
Command=/usr/local/bin/flpr -qBOONE_COLOR_TRANS
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=0,0,0,0
PPD_Duplex=None
PPD_InstalledMemory=256Meg
PPD_XRXOptionTrays=True
PPD_InputSlot=Tray2
PPD_PageSize=Letter
PerformFontSubstitution=true

[BOONE_COLOR_S]
Printer=Xerox Phaser 6200DP/BOONE_COLOR_S
DefaultPrinter=0
Location=WH/10/SW
Comment=Single sided
Command=/usr/local/bin/flpr -qBOONE_COLOR_S
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=0,0,0,0
PPD_Duplex=None
PPD_InstalledMemory=256Meg
PPD_XRXOptionTrays=True
PPD_InputSlot=Tray3
PPD_PageSize=Letter
PerformFontSubstitution=true

[BOONE_COLOR]
Printer=Xerox Phaser 6200DP/BOONE_COLOR
DefaultPrinter=0
Location=WH/10/SW
Comment=
Command=/usr/local/bin/flpr -qBOONE_COLOR
Features=
Copies=1
Scale=1
Orientation=Portrait
PSLevel=0
ColorDevice=0
ColorDepth=24
MarginAdjust=0,0,0,0
PPD_Duplex=DuplexNoTumble
PPD_InstalledMemory=256Meg
PPD_XRXOptionTrays=True
PPD_InputSlot=Tray3
PPD_PageSize=Letter
PerformFontSubstitution=true

